/* Resources from http://tympanus.net/codrops/ helped to create this website.*/


/* Font Google - strong reaload time */
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,200,300,700,900&subset=latin,latin-ext);

html, body{
  font-family: 'Source Sans Pro', sans-serif;
  font-size:15px;
  -webkit-font-smoothing: subpixel-antialiased!important;
  color:black;
  font-weight:400;
  height:100%;
}

a{
  text-decoration:none;
  outline:none;
}

h1{
  font-size:56px;
  color:white;
  font-weight:bold;
  text-transform:uppercase;
  line-height:1.2;
}

p{
  font-size:19px;
  color:white;
  margin-top:50px;
}


h1 span{
  color: #237f52;
}


::selection {
  background: #fff;
  color:#237f52;
}

::-moz-selection {
  background: #fff;
  color:#237f52;
}


.container{
  position:absolute;
  width:100%;
  height:100%;
}


.clearfix:after {
    display:block;
    clear:both;
}
 

 


/* Start page */

.start-page{
  position:relative;
  width:100%;
  height:580px;
  background:url('../img/background/startpage.jpg') 0px 0px fixed;
    background-repeat:no-repeat;
    background-size:     cover; 
    background-position: center;
}

.start-page .opacity{
  position:absolute;
  width:100%;
  height:580px;
  background:rgba(0,0,0,0.1);
}
.start-page .content{
  position:absolute;
  width:100%;
  height:580px;
  overflow: hidden;
}


/* Menu */

.menu{
  position:relative;
  width:100%;
  height:90px;
  background:#237f52;
  z-index:800;
}

.menu-content{
  width:1000px;
  position:relative;
  margin:0 auto;
}

.menu-content .logo {
   color:white;
   background:#237f52;
   font-weight:700;
   font-size:30px;
   width:400px;
   line-height:90px;
   float:left;
   list-style: none;
 }

.menu-content ul{

  width:600px;
  left:15%;
  float:right;
  text-align:right;
  list-style:none;
}

.menu-content li{
   display:inline-block;
   position:relative;
}

.menu-content li a{
  color:white;
  font-size:20px;
  display: block;
  padding: 0 20px 0 20px;
  line-height:90px;
}
/* About us */

.about-us{
  position:relative;
  width:900px;
  margin:0 auto;
  margin-bottom:10px;

}

.about-us h1{
  font-size:35px;
  color:#237f52;
  text-align:center;
  margin-top:50px;
  font-weight:bold;
  text-transform:uppercase;
  line-height:1.2;

}

.about-us hr{
  color: #237f52;
  margin-top:30px;
  background-color: #237f52;
  height: 1px;
  width:340px;
  border:0;

}

.about-us p.title{
  color: #237f52;
  margin-top:35px;
  width:100%;
  font-size:18px;
  text-align:center;
}

.about-us h2{
  text-align:center;
  margin-top:20px;
  font-size:29px;
  color:black;
  line-height:1.2;
  width:100%;
  position:relative;
  font-weight:bold;
}

.about-us p{
  margin-top:20px;
  font-size:18px;
  width:100%;
  color:#237f52;
  line-height:1.4;
  position:relative;
  font-weight:400;
     text-align:left;
}

.about-us .column-one{
  margin-top:40px;
  width:300px;
  float:left;
  margin-bottom:70px;
  height:350px;
}

.about-us .column-two{
  margin-top:40px;
  width:300px;
  float:left;
  margin-bottom:70px;
  height:350px;
}

.about-us .column-three{ 
  margin-top:40px;
  width:300px;
  float:left;
  margin-bottom:70px;
  height:350px;
}


/*about us 2*/
.about-us1 {
  position:relative;
  width:900px;
  margin:0 auto;
  margin-bottom:10px;

}

.about-us1 h1{
  font-size:35px;
  color:#237f52;
  text-align:center;
  margin-top:50px;
  font-weight:bold;
  text-transform:uppercase;
  line-height:1.2;

}

.about-us1 hr{
  color: #237f52;
  margin-top:25px;
  background-color: #237f52;
  height: 1px;
  width:340px;
  border:0;

}

.about-us1 p.title{
  color: #237f52;
  margin-top:18px;
  width:100%;
  font-size:18px;
 text-align:left;
}

.about-us1 h2{
  text-align:left;
  margin-top:5px;
  font-size:22px;
  line-height:1.2;
  width:100%;
  position:relative;
  font-weight:bold;
     color: #237f52
}

/*.about-us1 p{
  margin-top:20px;
  font-size:15px;
  width:100%;
  color:#237f52;
  line-height:1.4;
  position:relative;
  font-weight:400;
  text-align:left;
} */

.about-us1 p{
  margin-top:20px;
  font-size:15px;
  width:100%;
  color:#237f52;
  line-height:1.4;
  position:relative;
  font-weight:400;
  text-align:left;
}
.about-us1 .column-one{
  margin-top:40px;
  width:300px;
  float:left;
  margin-bottom:70px;
  height:350px;
}


.about-us1 .column-one .circle-one:hover{
  background: url(../img/icons/responsive.png) #237f52 no-repeat center center;

}

.about-us1 .column-two{
  margin-top:40px;
  width:300px;
  float:left;
  margin-bottom:70px;
  height:350px;
}


/*about us 2*/
.about-us3 {
  position:relative;
  width:900px;
  margin:0 auto;
  margin-bottom:10px;

}

.about-us3 h1{
  font-size:30px;
  color:white;
  text-align:center;
  margin-top:50px;
  font-weight:bold;
  text-transform:uppercase;
  line-height:1.2;

}

.about-us3 hr{
  color: black;
  margin-top:30px;
  background-color: black;
  height: 1px;
  width:340px;
  border:0;

}

.about-us3 p.title{
  color: #ffffff;
  margin-top:18px;
  width:100%;
  font-size:18px;
  text-align:center;
}

.about-us3 h2{
  text-align:center;
  font-size:29px;
  color:white;
  line-height:1.2;
  width:100%;
  position:relative;
  font-weight:bold;
}

.about-us3 p{
  text-align:center;
  margin-top:20px;
  font-size:15px;
  width:100%;
  color:#237f52;
  line-height:1.4;
  position:relative;
  font-weight:400;
}

.about-us1 .column-one{
  margin-top:40px;
  width:300px;
  float:left;
  margin-bottom:70px;
  height:350px;
}

.about-us3 .column-two{
  margin-top:40px;
  width:300px;
  float:left;
  margin-bottom:70px;
  height:350px;
}




/* Portfolio */


.portfolio{
  position:relative;
  width:100%;
  background:#237f52;

}

.portfolio .portfolio-margin{
  position:relative;
  width:920px;
  overflow:hidden;
  margin:0 auto;
}

.portfolio .portfolio-margin .read-more{
  width:183px;
  height:47px;
  position:relative;
  margin:50px auto;
  line-height:47px;
  border:1px solid white;
  text-transform:uppercase;
  text-align:center;
  color:white;
  cursor:pointer;
  font-size:19px;
  background:none;
}

.portfolio .portfolio-margin .read-more:hover{
  color:black;
  background:white;
}

.portfolio .portfolio-margin h1{
  font-size:35px;
  color:white;
  padding-top:50px;
  text-align:center;
  font-weight:bold;
  text-transform:uppercase;
  line-height:1.2;

}

.portfolio .portfolio-margin hr{
  color: black;
  margin-top:30px;
  background-color: white;
  height: 1px;
  width:400px;
  border:0;
}
.portfolio .portfolio-margin h2{
  color: white;
  border:0;
      text-align:center;
     margin-top:30px;
     font-size:25px;
}
/* Portfolio grid */

.grid{
  margin-top:70px;
  width:105%;
  position:relative;
  margin-bottom:70px;
  overflow:hidden;
}

.grid li{
  width:49px;
  height:225px;
  float: left;
  position: relative;
  overflow: auto;
    padding: 2px;
    background-color: #ecf0f1;
   
}

.grid img{
  width: 100%;
  height: 225px;
  float: left;
  position: relative;
}

.grid .text {
  position: absolute;
  width: 300px;
  height: 225px;
  background: #237f52;
  z-index: 2;
  opacity:0;
}

.grid p {
  font-size: 29px;
  text-align:center;
  margin-top:80px;
  font-weight: bold;
  color: #FFF;
}

.grid p.description {
  font-size: 15px;
  width:300px;
  margin-top:20px;
  text-align:center;
  font-weight: 400;
  color: #FFF;
}

.clear { 
    clear:both; 
}



/* Portfolio grid */

.grid{
  margin-top:70px;
  width:100%;
  position:relative;
  margin-bottom:70px;
  overflow:hidden;
}

.grid li{
  width:300px;
  height:225px;
  float: left;
  position: relative;
  overflow: auto;
}

.grid img{
  width: 100%;
  height: 225px;
  float: left;
  position: relative;
}

.grid .text {
  position: absolute;
  width: 300px;
  height: 225px;
  background: #237f52;
  z-index: 2;
  opacity:0;
}

.grid p {
  font-size: 29px;
  text-align:center;
  margin-top:80px;
  font-weight: bold;
  color: #FFF;
}

.grid p.description {
  font-size: 15px;
  width:300px;
  margin-top:20px;
  text-align:center;
  font-weight: 400;
  color: #FFF;
}

.clear { 
    clear:both; 
}


/* Contact */

.contact{
  position:relative;
  width:900px;
  margin: 0 auto;  
  
}

.contact h1{
  font-size:35px;
  color: #237f52;
  padding-top:50px;
  text-align:center;
  font-weight:bold;
  text-transform:uppercase;
  line-height:1.2;

}

.contact hr{
  margin-top:30px;
  background-color:  #237f52;
  height: 1px;
  width:340px;
  border:0;
}


.contact .content{
  position:relative;
  width:900px;
  overflow:hidden;
  margin: 60px 0 65px 0;  
  
}

.contact .content .form{
  width:455px;
  overflow:hidden;
  height:auto;
  float:left;
 
}

.contact .content .contact-text{
  width:405px;
  overflow:hidden;
  height:auto;
  float:left;
  padding-left:40px;
  color: #237f52;
  font-size:17px;
  line-height:1.7;
}

strong{
  font-weight:700;

}

input{

  width:420px;
  height:40px;
  background:#237f52;
  border:0;
  color:white;
  font-weight:bold;
  line-height:40px;
  padding-left:35px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius: 4px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size:17px;
  margin-bottom:10px;
}

textarea{

  width:420px;
  height:283px;
  background:#237f52;
  border:0;
  color:white;
  font-weight:bold;
  padding:15px 0 0 35px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius: 4px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size:17px;
  margin-bottom:10px;
}

::-webkit-input-placeholder {
   color: white;
}

:-moz-placeholder { /* Firefox 18- */
   color: white;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: white;  
}

:-ms-input-placeholder {  
   color: white;  
}
/* Footer */


.footer{
  position:relative;
  width:100%;
  height:90px;
  background:#237f52;

}

.footer .margin{
  position:relative;
  width:900px;
  margin:0 auto;
  height:90px;
}

.footer .margin .menu-footer{
  width:450px;
  margin:0 auto;
  float:left;
}


.footer .margin .menu-footer a{
  line-height:90px;
  padding-right:25px;
  color:#fff;
}

.footer .margin .menu-footer a:hover{
  color:white;
}


.footer .margin .copyright{
  width:420px;
  margin:0 auto;
  text-align:right;
  float:left;
  line-height:90px;
  padding-right:25px;
  color:#fff;
}

